Subject: Re:
From: Eman Sharafeldein <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Shefali Magan <[email-masked]>
Date: Sun, 5 Jun 2016 00:13:56 +0530 (IST)

Hello Mr Saurabh, 

I wanted to talk with you about my FRRO letter. I just remembered now after you have left. 

I called Ms Shefali at the same day I went again to FRRO Delhi {2nd of June}. That after I provided them the transfer letter, they asked me to take "undertake letter" from my company LSM and from Aiesec Delhi. I informed her that I need a letter from LSM and to try to contact Aiesec to prepare my letter. But I did not hear from her after that until I called her today. She told me I have to drop her email here on zimbra that which document I need and what is the purpose for that. 

I am not sure that if she talked with you about these letters from LSM and Aiesec Dehli. 

Regards, 

From: "Eman Sharafeldein" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]> 
Sent: Thursday, June 2, 2016 12:19:07 AM 
Subject: Re: 

Hello Mr Sauarabh, 

I will do that for Ms Shefali. 

Thank you 

Regards, 

From: "Saurabh Dadu" <[email-masked]> 
To: "Eman Sharafeldein" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, June 1, 2016 11:50:36 PM 
Subject: Re: 

HI Eman 

Your salary is not being delayed, and I never said it will not be released. All I said was please make sure you complete your paperwork. 

Now that you have a transfer paper from Noida FRRO, once you submit it – please leave a copy of Transfer from Noida paper, and the paper that FRRO Delhi gives you with Shefali. 

From: Eman Sharafeldein < [email-masked] > 
Date: Wednesday, 1 June 2016 at 11:27 PM 
To: Saurabh Dadu < [email-masked] >, Saurabh Dadu < [email-masked] > 
Cc: Subir Chakma < [email-masked] > 
Subject: Re: 

Hello Mr Suarabh, 

The Frro matter is taking more time. I went to FRRO delhi first and asked me to go to FRRO noida first. As I have to take a transfer paper from there, I had this transfer paper {stamped & signed} from FRRO noida at this morning. Tomorrow I will go again to FRRO delhi to submit my application that I could not able to submit at this day. 

I will leave copy of the documents with Mr Subir tomorrow. 

Please Mr Sauarabh release my salary as I really need to get it on 7th of June so I can pay for my rent. 

Regards, 

From: "Saurabh Dadu" < [email-masked] > 
To: "Eman Sharafeldein" < [email-masked] > 
Sent: Friday, May 13, 2016 9:21:14 AM 
Subject: Re: 

Check your facts and meet me in office 

Sent from my iPhone 

On 13-May-2016, at 7:25 AM, Eman Sharafeldein < [email-masked] > wrote: 

Hello, 

I need it as I am working here in official workplace. 

Regards, 

Eman 

From: "Saurabh Dadu" < [email-masked] > 
To: "Eman Sharafeldein" < [email-masked] > 
Cc: "Saurabh Dadu" < [email-masked] >, "Shefali Magan" < [email-masked] >, "Ashish Dabral" < [email-masked] > 
Sent: Friday, May 13, 2016 7:02:12 AM 
Subject: Re: 

What do you need this for? 

Sent from my iPhone 

On 13-May-2016, at 5:25 AM, Eman Sharafeldein < [email-masked] > wrote: 

BQ_BEGIN

Hello Mr Saurabh, 

I am writing this Email to you, as I need to get the salary slips for each month that I worked here. I asked Ashish for them and said he is not responsible for that ! 
Ms Shefali always mail us on Zimbra to collect our Salary slips and I ask Ashish to ask you, but he is not taking any actions. 

Please I need my salary slips. 

Regards, 

Eman 

BQ_END